body{
	background: #000;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
}
.container{
	max-width: 1366px;
	width: 100%;
}
img{
	max-width: 100%;
	height: auto
}
header{
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}
header.affixed,
header.affix{
	background: #000;
}
.top-bar{
	padding: 10px 0;
	text-align: right;
}
.top-bar a{
	color: #fff;
}
.navbar-custom{
	background-image: url(/templates/dating/85/images/menu-bg.png);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #000;
}
.navbar.navbar-custom{
	min-height: inherit;
	padding: 0;
	margin: 0
}
.navbar-custom .navbar-brand{
	height: auto
}
.navbar-brand h1 {
    font-size: 2em;
    color: #ffffff;
}
.navbar-brand h1 span {
    font-weight: 700;
    color: #ff0000;
}
.navbar-custom .navbar-nav{
	margin-top: 25px;
}
.navbar-nav>li>a{
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	padding-top: 12px;
	padding-bottom: 12px;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
	color: #ff0000;
}
.navbar-nav>li.join-btn>a{
	border:1px solid #ff0000;
	color: #ff0000;
}
a.btn:hover {
	color: #ffffff;
}

.btn {
    color: #ffffff;
    background-image:linear-gradient(to bottom, #ec0000, #d90001, #c60101, #b30102, #a10101);
    text-align: center;
    padding: 12px 40px;
    font-size: 1.6em;
    border-radius: 0;
	
}
.btn:hover {
	background-image:linear-gradient(to bottom, #ec0000, #d90001, #c60101, #b30102, #a10101);
}
.form-group .btn {
	width:100%;
}

.below-banner,
.below-profile{
	padding: 40px 0;
	text-align: center;
}
.below-banner h2,
.below-profile h2{
	font-size: 80px;
	color: #ffffff;
	font-weight: 700;
}
.below-banner h2 span,
.below-profile h2 span{
	color: #ff0000;
}

.home-thum-grid .col{
	padding: 0
}

.thumb-block {
	background-size: cover;
	position: relative;
}
.thumb-block .overlay{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	 display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	background-color: rgba(0,0,0,0.8);
	opacity: 0;
	z-index: 2;
	text-align: center;
	font-size: 30px;
	line-height: 33px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-transform: scale(0);
-moz-transform: scale(0);
-o-transform: scale(0);
-ms-transform: scale(0);
transform: scale(0);

	
}
.thumb-block:hover .overlay{
	opacity: 1;
	-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);

}
.thumb-block .link{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 8;
	display: block;
}
.thumb-block h4{
	font-size: 36px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}
 
.bdsm-section{
	background-image: url(/templates/dating/85/images/bg1.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.bdsm-section .container{
	max-width: 1100px;
	width: 100%;
}
.bdsm-section .head-div{
	text-align: center;
	margin-bottom: 80px;
	margin-top: 25px;
}
.bdsm-section .head-div h2{
	font-size: 80px;
	color: #ffffff;
	font-weight: 700;
	margin: 0;
	margin-bottom: 20px;
	
}
.bdsm-section .head-div h2 span{
	color: #ff0000;
}
.bdsm-section .head-div h3{
	font-size: 30px;
	font-weight: 500;
	margin: 0
}
.bdsm-section .media{
	font-size: 16px;
	margin-bottom: 55px;
	
}
.bdsm-section .media h4{
	font-size: 24px;
	font-weight: 700;
}
.bdsm-section .media  .media-left{
	width: 30%;
	min-width: 137px;
	vertical-align: middle;
	padding: 0
}
.bdsm-section .bottom-join{
	margin-bottom: 0;
}

.media-left {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 15vh;
}
.femme {
	background-image:url(/templates/dating/85/uploads/167-img_groups_femme-20190919214717.png);
}
.bbw {
	background-image:url(/templates/dating/85/uploads/167-img_groups_bbw-20190919214717.png);
}
.bound {
	background-image:url(/templates/dating/85/uploads/167-img_groups_bound-20190919214717.png);
}
.rp {
	background-image:url(/templates/dating/85/uploads/167-img_groups_roleplay-20190919214717.png);
}
.heels {
	background-image:url(/templates/dating/85/uploads/167-img_groups_heels-20190919214717.png);
}
.ass {
	background-image:url(/templates/dating/85/uploads/167-img_groups_ass-20190919214717.png);
}
.bdsm-section .media  .media-body{
	width: 70%;
	vertical-align: middle;
	padding-left: 20px;
}
.bdsm-section .bottom-join{
	text-align: center;
}
.bdsm-section .bottom-join a{
	display: inline-block;
	position: relative;
	top: -25px;
	margin-bottom: 20px;
}
p:last-child{
	margin-bottom: 0
}
footer{	
	background-image:url(/templates/dating/85/images/footer-bg.jpg);
	background-size: cover;
	padding: 50px 0;
	text-align: center;
}
footer p{
	margin: 0
}

.banner-div{
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0 center;
	position: relative;
	min-height: 850px;
}
.banner-div .content-div{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	padding-top: 250px;
}
.banner-div .inner-box{
	width: 400px;
	float: right;
	background: url(../images/header-box-bg.png);
	background-size: cover;
	padding: 20px;
	background-color: #000;
	border: 1px solid #ff0000;
}
.banner-div .inner-box h3{
	margin: 0;
	font-size: 30px;
	font-weight: 900;
	text-align: center;
	line-height: 30px;
}
.banner-div .inner-box h2{
	margin: 0;
	font-size: 45px;
	font-weight: 900;
	text-align: center;
	line-height: 45px;
	margin-bottom: 10px;
}
.banner-div .inner-box h2 span{
	color: #ff0000;
}
.banner-div .inner-box p{
	margin: 0
}
.banner-div .form-group{
	padding: 0 20px;
	margin-bottom: 35px;
}
.banner-div .form-group:last-child{
	margin-bottom: 0
}
.banner-div .form-group label{
	font-size: 15px;
	font-weight: 500;
}
.banner-div .form-group button{
	border: none;
	background: none;
	outline: none;
	display: block;
	padding: 0;
	text-align: center;
	margin: 0 auto
}
.banner-div .form-group button img{
	width: 100%;
}
.banner-div .form-group .form-control{
	height: 46px;
	font-weight: 700;
	font-size: 15px;
	color: #000;
	-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.banner-div .form-group  select{
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
	background-image: url(../images/s-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
p.footer-links a {
    color: #ff0000;
}
.q h1 {
	
	font-size: 1.75em; color: #ffffff; padding: 10px 0px; background-color: #ff0000!important; 

}


.buttondiv button.play-btn {
	background-image:linear-gradient(to bottom, #ec0000, #d90001, #c60101, #b30102, #a10101);
}
.buttondiv button.play-btn:hover {
	background-image:linear-gradient(to bottom, #ec0000, #d90001, #c60101, #b30102, #a10101);
}
span.dot {
    height: 5px;
    width: 5px;
    border-radius: 50%;
    display: inline-block;
    padding: 5px;
    margin: 0px 8px;
    background: rgb(0, 177, 23);
    box-shadow: inset 0px 0px 10px 2px rgba(0, 154, 110, 0.5), 0px 0px 10px 2px rgb(0, 193, 102);
}
.bottom-join {
    margin: 20px 0;
    text-align: center;
}

@media screen and (max-width: 767px){
	div.navbar-header h1{
		font-size: 1.5em;
		margin: 0;
	}
}


.block {
     color: #fff;
     padding-left: 40px;
     padding-top: 60px;
}

/*================================================================= Contact ==================================================================*/
 .contact-form {
     margin-bottom: 40px;
	padding: 50px;
}
 @media (max-width: 768px) {
     .contact-form {
         margin-top: 20px;
    }
}
 .contact-form .form-control {
     background-color: transparent;
     border: 1px solid #dedede;
     box-shadow: none;
     height: 45px !important;
     color: #0c0c0c;
     height: 38px;
     font-family: 'Open Sans', sans-serif;
     font-size: 14px;
     border-radius: 3px;
}
 .contact-form input:hover, .contact-form textarea:hover, .contact-form #contact-submit:hover {
     border-color:#ff0000;
}
 .contact-form #contact-submit {
     border: none;
     padding: 15px 0;
     width: 100%;
     margin: 0;
     background: #ff0000;
     color: #fff;
     border-radius: 0;
     cursor: pointer;
}
 .contact-form textarea.form-control {
     padding: 10px;
     height: 120px !important;
     outline: none;
}
 .contact-details .contact-short-info {
     margin-top: 15px;
}
 .contact-details .contact-short-info li {
     margin-bottom: 6px;
}
 .social-icon li {
     display: inline-block;
     margin-right: 10px;
}
 .social-icon li a {
     display: block;
     height: 30px;
     width: 30px;
     text-align: center;
     color: #f0326b;
}
 .social-icon li a i {
     display: inline-block;
     font-size: 20px;
     line-height: 50px;
     margin: 0;
}
 .error {
     padding: 10px;
     color: #D8000C;
     border-radius: 2px;
     font-size: 14px;
     background-color: #FFBABA;
}
 .success {
     background-color: #6cb670;
     border-radius: 2px;
     color: #fff;
     font-size: 14px;
     padding: 10px;
}
 #error, #success {
     display: none;
     margin-bottom: 10px;
}
 .map {
     position: relative;
}
 .map #map {
     height: 400px;
     color: white;
}
 .contact-meta-block {
     margin-top: 30px;
     padding: 40px 0;
     min-height: 250px;
     text-align: center;
     background: #fff;
     border-radius: 3px;
     box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.05);
}
 .contact-meta-block > i {
     display: block;
     font-size: 50px;
     margin-bottom: 20px;
}
